@charset "utf-8";
/* ==============================
        子ページ　
============================== */
.main_section {
    margin: 60px 0 144px;
}

.newsArticle {
    margin: 0 0 147px;
}

.width_adjust {
    padding: 0 30px;
    width: 100%;
}

/*---------
    Hタグ
---------*/
.section_title .main_title {
    color: #3e3e3e;
    font-family: var(--fontFamily-title);
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.5;
}

.subtitle {
    display: block;
    font-family: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    font-size: 14px;
    letter-spacing: 0.7px;
}

.single-news .newsArticle h2 {
    background: #f5f5f5;
    color: var(--textColor-main);
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.025em;
    line-height: 1.3;
    margin: 56px 0 24px;
    padding: 16px;
}

.single-news .newsArticle h3 {
    border-bottom: #ddd solid 1px;
    border-top: #ddd solid 1px;
    color: var(--textColor-main);
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.025em;
    line-height: 1.44;
    margin: 56px 0 24px;
    padding: 16px 8px;
}

.single-news .newsArticle h4 {
    border-bottom: #ddd solid 1px;
    color: var(--textColor-main);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.025em;
    line-height: 1.6;
    margin: 56px 0 16px;
    padding: 8px;
}

.articleTittle {
    font-size: 24px;
    letter-spacing: 0.025em;
    line-height: 1.6;
    margin: 0 0 8px;
    width: 100%;
}

.single-news .archive_month {
    background-color: transparent;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding: 0;
}

.archive_month a {
    border-bottom: 1px #000 solid;
    padding-bottom: 3px;
    text-decoration: none;
}

.archive_month a:visited, .archive_month a:active {
    color: #000;
}

.single-news .archive_month i {
    margin-right: 8px;
}


/*---------
    本文
---------*/
.news_date {
    color: var(--textColor-sub);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.28;
    font-family: var(--fontFamily-title);
}

.main_content p {
    color: var(--textColor-main);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 1.8;
}

.main_content ul {
    margin-bottom: 24px;
}

.main_content li {
    font-size: 16px;
    letter-spacing: 0.025em;
    line-height: 1.8;
    margin-bottom: 8px;
    padding-left: 22px;
    position: relative;
}

.main_content li::before {
    background-color: var(--textColor-sub);
    border-radius: 50%;
    content: "";
    display: block;
    height: 6px;
    left: 8px;
    position: absolute;
    top: 11px;
    width: 6px;
}

.newsImg {
    margin: 56px 0 0;
    width: 100%;
}

.newsImg img {
    width: 100%;
}

.month_list a {
    color: #3e3e3e;
}
